<html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"></head><body>Problem is can'tuse change compatibilit√† in the cluster because engine is running.<div><br></div><div style="font-size:100%;color:#000000"><!-- originalMessage --><div>-------- Messaggio originale --------</div><div>Da: Yaniv Dary &lt;ydary@redhat.com&gt; </div><div>Data: 20/09/16  00:29  (GMT+01:00) </div><div>A: fedele.stabile@fis.unical.it </div><div>Cc: users &lt;users@ovirt.org&gt; </div><div>Oggetto: Re: [ovirt-users] Setting compatibility level on 3.6 </div><div><br></div></div><p dir="ltr">You can't mess with the cluster level. It's a recipe for trouble. Please upgrade the cluster compatibility via manager. <br>
What is the issues with doing this you have? </p>
<p dir="ltr">Yaniv Dary<br>
Technical Product Manager<br>
Red Hat Israel Ltd.<br>
34 Jerusalem Road<br>
Building A, 4th floor<br>
Ra'anana, Israel 4350109</p>
<p dir="ltr">Tel : +972 (9) 7692306<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 8272306<br>
Email: <a href="mailto:ydary@redhat.com">ydary@redhat.com</a><br>
IRC : ydary</p>
<div class="gmail_extra"><br><div class="gmail_quote">On Sep 19, 2016 6:36 PM, "Fedele Stabile" &lt;<a href="mailto:fedele.stabile@fis.unical.it">fedele.stabile@fis.unical.it</a>&gt; wrote:<br type="attribution"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Ah,<br>
I want to migrate to ovirt 4.x and I read that I have to change the<br>
compatibily level of the cluster.<br>
<br>
Il giorno lun, 19/09/2016 alle 17.31 +0200, Fedele Stabile ha scritto:<br>
&gt; Hello,<br>
&gt; I have&nbsp;ovirt-release36-3.6.7-1 and ovirt-engine-setup-3.6.7.5-<br>
&gt; 1.el7.centos<br>
&gt; and I can't find cluster table in the DB engine to force to<br>
&gt; compatibility version 3.6<br>
&gt; as described in&nbsp;<a href="https://bugzilla.redhat.com/show_bug.cgi?id=1341023" rel="noreferrer" target="_blank">https://bugzilla.redhat.<wbr>com/show_bug.cgi?id=1341023</a><br>
&gt; infact I have HostedEngine running on a cluster and I can't change<br>
&gt; it's<br>
&gt; compatibility.<br>
&gt; Can you help me?<br>
&gt;<br>
&gt;<br>
&gt; ______________________________<wbr>_________________<br>
&gt; Users mailing list<br>
&gt; <a href="mailto:Users@ovirt.org">Users@ovirt.org</a><br>
&gt; <a href="http://lists.ovirt.org/mailman/listinfo/users" rel="noreferrer" target="_blank">http://lists.ovirt.org/<wbr>mailman/listinfo/users</a><br>
<br>
______________________________<wbr>_________________<br>
Users mailing list<br>
<a href="mailto:Users@ovirt.org">Users@ovirt.org</a><br>
<a href="http://lists.ovirt.org/mailman/listinfo/users" rel="noreferrer" target="_blank">http://lists.ovirt.org/<wbr>mailman/listinfo/users</a><br>
</blockquote></div></div>
</body></html>